Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -4367,41 +4369,41 @@
 725 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 726 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-727 // SURFACE_META V: 15 I: 39 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+727 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 728 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 729 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 730 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 731 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
@@ -4409,11 +4411,11 @@
 732 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 733 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
@@ -4421,107 +4423,107 @@
 734 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 735 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 736 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-737 // SURFACE_META V: 17 I: 45 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-738 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+737 // SURFACE_META V: 7 I: 18 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+738 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 739 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-740 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+740 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 741 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 742 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 743 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 744 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 745 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-746 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+746 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 747 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 748 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 749 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 750 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 751 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
@@ -4529,113 +4531,113 @@
 752 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-753 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+753 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 754 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-755 // SURFACE_META V: 11 I: 30 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-756 // SURFACE_META V: 9 I: 24 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+755 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+756 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 757 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 758 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-759 // SURFACE_META V: 15 I: 42 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-760 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+759 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+760 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 761 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-762 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+762 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 763 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-764 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+764 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 765 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-766 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+766 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 767 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 768 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 769 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 770 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
@@ -4643,59 +4645,59 @@
 771 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-772 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+772 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 773 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 774 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 775 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 776 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 777 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 778 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 779 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 780 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
@@ -4703,113 +4705,113 @@
 781 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-782 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-783 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-784 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-785 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-786 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-787 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-788 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+782 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+783 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+784 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+785 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+786 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+787 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+788 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 789 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-790 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+790 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 791 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-792 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-793 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-794 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-795 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+792 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+793 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+794 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+795 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 796 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 797 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 798 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-799 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+799 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
@@ -4817,35 +4819,35 @@
 800 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-801 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-802 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-803 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-804 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+801 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+802 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+803 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+804 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 805 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
@@ -4853,95 +4855,95 @@
 806 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 807 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-808 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+808 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 809 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-810 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-811 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-812 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-813 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 -1.000000 0.000000 )
-}
-
-814 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+810 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+811 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+812 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+813 // SURFACE_META V: 12 I: 24 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+814 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 815 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-816 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-817 // SURFACE_META V: 3 I: 3 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+816 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+817 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 818 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-819 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+819 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 820 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-821 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+821 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
@@ -4949,77 +4951,77 @@
 822 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 823 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 824 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 825 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-826 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-827 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+826 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+827 // SURFACE_META V: 16 I: 36 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 828 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 829 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-830 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-831 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+830 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+831 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 832 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 833 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
-}
-
-834 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+834 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
@@ -5027,5 +5029,5 @@
 835 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
@@ -5033,23 +5035,23 @@
 836 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 837 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 1.000000 )
-}
-
-838 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-839 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/metal/dkmtl
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+838 // SURFACE_META V: 18 I: 60 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+839 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
 	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
